=== debian/changelog ===
liqflow (0.1.0) unstable; urgency=low

  * liqflow Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Gary Birkett <liquid@gmail.com>  Wed, 21 Oct 2009 23:07:38 +0000
