=== debian/changelog ===
liqflow (0.1.1) unstable; urgency=low

  * removed rocket, added icon

 -- Gary Birkett <liquid@gmail.com>  Sat, 31 Oct 2009 10:07:38 +0000
