=== debian/control ===
Source: liqflow
Section: user/multimedia
Priority: extra
Maintainer: Gary Birkett <liquid@gmail.com>
Build-Depends: debhelper (>= 5) , libliqbase-dev (>= 0.3.45), libdbus-glib-1-dev (>= 0.78)
Standards-Version: 3.7.2

Package: liqflow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.61) , libdbus-glib-1-2 (>= 0.78)
Description: Graphics Demo: touchscreen fluid dynamics
 Graphics Demo: touchscreen fluid dynamics with accelerometer assist
