## liqflow 0.1.9

=== Makefile ===
--- 
+++ 
@@ -6,10 +6,10 @@
 cc = gcc
 LD = gcc
 OPT_FLAGS = -O3
-CFLAGS		= 
-LDFLAGS	  = -lm -lliqbase -Wl,-export-dynamic
+CFLAGS		= -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include
+LDFLAGS	  = -lm -lliqbase -Wl,-export-dynamic -ldbus-1
 RM			 = /bin/rm -f
-OBJSCORE	 = liqflow_cover.o liqflow_run.o
+OBJSCORE	 = liqflow_cover.o liqflow_run.o liqflow_config.o
 OBJS		  = $(OBJSCORE) $(PROG).o
 
 .PHONY:	  clean distclean
