=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: liqflow
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.61) , libdbus-glib-1-2 (>= 0.78)
+Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.63) , libdbus-glib-1-2 (>= 0.78)
 XSBC-Bugtracker: http://github.com/lcuk/liqbase-playground/issues
 Description: Graphics Demo: touchscreen fluid dynamics
  Graphics Demo: touchscreen fluid dynamics with accelerometer assist
